Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://staging-api.propaga.io/v1/link/external/{externalId} \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "transaction": { "cornerStoreId": "<string>", "totalAmount": 123, "wholesalerTransactionId": "<string>", "products": [ { "externalSKU": "<string>", "name": "<string>", "quantity": 123 } ], "metadata": {} } } '
{ "link": "https://registro.propaga.io/transaction/04e78c90-4514-4a69-b68b-06516a0e0496", "transactionId": "04e78c90-4514-4a69-b68b-06516a0e0496" }
Creates a transaction link
Show properties
Was this page helpful?